Zero Trust policy editor error

Hello!

Whenever I try to open any policy editor on the Zero Trust Dashboard (device enrollment permissions, app launcher access, etc.), I get the following JS error which prevents the use of the editor:

main.bundle.236e2602a0e064eb5576.js:181 
        
       TypeError: Cannot read properties of undefined (reading 'CAN_EDIT_POLICY_RULES')
    at x (32.4fa7586653a40b26a67c.js:1:247752)
    at Za (main.bundle.236e2602a0e064eb5576.js:133:57875)
    at Fi (main.bundle.236e2602a0e064eb5576.js:133:66720)
    at Ii (main.bundle.236e2602a0e064eb5576.js:133:66539)
    at Di (main.bundle.236e2602a0e064eb5576.js:133:66222)
    at yc (main.bundle.236e2602a0e064eb5576.js:133:107746)
    at yl (main.bundle.236e2602a0e064eb5576.js:133:96870)
    at bl (main.bundle.236e2602a0e064eb5576.js:133:96795)
    at sl (main.bundle.236e2602a0e064eb5576.js:133:93818)
    at main.bundle.236e2602a0e064eb5576.js:133:45272
    at t.unstable_runWithPriority (main.bundle.236e2602a0e064eb5576.js:141:3842)
    at qo (main.bundle.236e2602a0e064eb5576.js:133:44982)
    at Qo (main.bundle.236e2602a0e064eb5576.js:133:45218)
    at Ko (main.bundle.236e2602a0e064eb5576.js:133:45153)
    at al (main.bundle.236e2602a0e064eb5576.js:133:90586)
    at bi (main.bundle.236e2602a0e064eb5576.js:133:62215)
    at main.bundle.236e2602a0e064eb5576.js:37:6769
    at m (main.bundle.236e2602a0e064eb5576.js:37:7306)
    at main.bundle.236e2602a0e064eb5576.js:37:8265
    at main.bundle.236e2602a0e064eb5576.js:37:1237
    at Object.next (main.bundle.236e2602a0e064eb5576.js:37:1342)
    at i (main.bundle.236e2602a0e064eb5576.js:37:84)